Subject: bug#41549: ! Can't ping ci.guix.gnu.org anymore

From: Léon Lain Delysid <[email-masked]>
Date: Wed, 27 May 2020 00:07:54 +0200

Thanks a lot guys! I'm now running the command again and it seems to be
working fine. Thumbs up!
Good night (or day) to you!

PS: By the way, I made a pastebin of the error I got:
https://pastebin.com/rmH0Z1ry
It said I might have found a bug and lots of other stuff, I don't know if
this will help in any way, but there you go anyhow.

On Tue, May 26, 2020, 23:55 Tobias Geerinckx-Rice <[email-masked]> wrote:

> zimoun 写道：
> > It seems that ci.guix.gnu.org is down.  Maintenance not smooth
> > as expected.
> > Well, it starts here [1] and then follows up.
>
> Yep, it was down for maintenance which took longer than expected.
> It's back up now.
>
> Kind regards,
>
> T G-R
>